#wa-compimage-mf1dm5iv9s1ipc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf1dm6tf9s1jbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf1dm80f9s1d3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf1dm9ak9s1ltk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf1dmaht9s1pk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf1dmbuw9s1oxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2vxyqh27wqr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2vxyqh27wwd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfcm6s3o665mf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mf1dgs777592kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-mf1dgs777592kw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mf1dgs777592kw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mf1dgs787590c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-mf1dgs787590c0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mf1dgs787590c0>.wa-container-vspacer {height:0px;}
#wa-comptext-mf1541tz4i5m14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1541ui4i5m14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1dgs78707cr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1dlw2a9mithk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1dlxg69mipao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1dlyo89migww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1dlzw39migbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1dm1m59mihig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1dm30n9miipk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vxyqhbdcmlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vxyqhbdd1kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vxyqhbdd2rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mfcm7ntu66zzug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mfclx0xq5fetao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-mfclx0xq5fetao>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfclx0xq5fetao>.wa-container-vspacer {height:0px;}
#wa-container-mfclx0xx4fxb0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-mfclx0xx4fxb0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfclx0xx4fxb0o>.wa-container-vspacer {height:0px;}
#wa-container-mfclx0xy4fxfnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mfclx0xy4fxfnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfclx0xy4fxfnc>.wa-container-vspacer {height:0px;}
#wa-container-mfclx0y85d25dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mfclx0y85d25dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfclx0y85d25dk>.wa-container-vspacer {height:0px;}
#wa-container-mfclx0ye5d2328 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-mfclx0ye5d2328>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfclx0ye5d2328>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mfclx0ye5d2328 {background-color:#3d3d3d;}
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf194rv64uo3r4 {margin:0px 0px;}
#wa-row-mf194rv64uo3r4>div {padding: 0px 0px;}
#wa-row-mf194rv74uo3b4 {margin:0px 0px;}
#wa-row-mf194rv74uo3b4>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i1i0 {margin:0px 0px;}
#wa-row-mf1dgs7752i1i0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i40o {margin:0px 0px;}
#wa-row-mf1dgs7752i40o>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i4m0 {margin:0px 0px;}
#wa-row-mf1dgs7752i4m0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i520 {margin:0px 0px;}
#wa-row-mf1dgs7752i520>div {padding: 0px 0px;}
#wa-row-mf1dli8q6evd68 {margin:0px 0px;}
#wa-row-mf1dli8q6evd68>div {padding: 0px 0px;}
#wa-row-mf1dlk596evb74 {margin:0px 0px;}
#wa-row-mf1dlk596evb74>div {padding: 0px 0px;}
#wa-row-mf1dlm1c6evdgw {margin:0px 0px;}
#wa-row-mf1dlm1c6evdgw>div {padding: 0px 0px;}
#wa-row-mf1dloec6evfn4 {margin:0px 0px;}
#wa-row-mf1dloec6evfn4>div {padding: 0px 0px;}
#wa-row-mf1dlrio6evf5c {margin:0px 0px;}
#wa-row-mf1dlrio6evf5c>div {padding: 0px 0px;}
#wa-row-mf1dlu6z6evgmo {margin:0px 0px;}
#wa-row-mf1dlu6z6evgmo>div {padding: 0px 0px;}
#wa-row-mf2l8lcx56jtoo>.wa-item-rowspacer {height:50px;}
#wa-row-mf2vxyqh63p8ew {margin:0px 0px;}
#wa-row-mf2vxyqh63p8ew>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p908 {margin:0px 0px;}
#wa-row-mf2vxyqh63p908>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p97c>.wa-item-rowspacer {height:20px;}
#wa-row-mf2vxyqh63p9p4 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9p4>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p9w8 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9w8>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pae0 {margin:0px 0px;}
#wa-row-mf2vxyqh63pae0>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pahk {margin:0px 0px;}
#wa-row-mf2vxyqh63pahk>div {padding: 0px 0px;}
#wa-row-mfclkvj31daeq8 {margin:0px 0px;}
#wa-row-mfclkvj31daeq8>div {padding: 0px 0px;}
#wa-row-mfcm647o4ftu88 {margin:0px 0px;}
#wa-row-mfcm647o4ftu88>div {padding: 0px 0px;}
#wa-row-mfcm6qj248btjs {margin:0px 0px;}
#wa-row-mfcm6qj248btjs>div {padding: 0px 0px;}
#wa-sub-container-mfclx0xx4fxevk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-mfclx0xx4fxevk>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-mfclx0xx4fxevk>.wa-container-vspacer {height:15px;}
#wa-sub-container-mfclx0xy4fx42o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0xy4fx42o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0xy4fx42o>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0y04fx6e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0y04fx6e0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0y04fx6e0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0y14fx7xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0y14fx7xk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0y14fx7xk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0y34fx75s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0y34fx75s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0y34fx75s>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0y54fxa8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0y54fxa8w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0y54fxa8w>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0y75d2as0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0y75d2as0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0y75d2as0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0y85d22ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0y85d22ag>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0y85d22ag>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0ya5d2a08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0ya5d2a08>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0ya5d2a08>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0yb5d1z7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0yb5d1z7c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0yb5d1z7c>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfclx0yc5d23u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfclx0yc5d23u0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfclx0yc5d23u0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfcm66kp8pg3jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfcm66kp8pg3jc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcm66kp8pg3jc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfcm67648pfv1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfcm67648pfv1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcm67648pfv1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfcm67jb8pfxd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfcm67jb8pfxd4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcm67jb8pfxd4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfcm67vp9wc0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfcm67vp9wc0o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcm67vp9wc0o>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfcm68a39wfvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfcm68a39wfvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcm68a39wfvk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfcm68pj9wgnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfcm68pj9wgnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcm68pj9wgnc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu {background-color:#999999;}
[id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-brand, [id^=wa-compmenu-mf1541tz3pizfs].navbar-nav li a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdd455;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mf1541tz3pizfs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mf1541tz3pizfs].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf194rv64uo3r4 {margin:0px 0px;}
#wa-row-mf194rv64uo3r4>div {padding: 0px 0px;}
#wa-row-mf194rv74uo3b4 {margin:0px 0px;}
#wa-row-mf194rv74uo3b4>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i1i0 {margin:0px 0px;}
#wa-row-mf1dgs7752i1i0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i40o {margin:0px 0px;}
#wa-row-mf1dgs7752i40o>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i4m0 {margin:0px 0px;}
#wa-row-mf1dgs7752i4m0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i520 {margin:0px 0px;}
#wa-row-mf1dgs7752i520>div {padding: 0px 0px;}
#wa-row-mf1dli8q6evd68 {margin:0px 0px;}
#wa-row-mf1dli8q6evd68>div {padding: 0px 0px;}
#wa-row-mf1dlk596evb74 {margin:0px 0px;}
#wa-row-mf1dlk596evb74>div {padding: 0px 0px;}
#wa-row-mf1dlm1c6evdgw {margin:0px 0px;}
#wa-row-mf1dlm1c6evdgw>div {padding: 0px 0px;}
#wa-row-mf1dloec6evfn4 {margin:0px 0px;}
#wa-row-mf1dloec6evfn4>div {padding: 0px 0px;}
#wa-row-mf1dlrio6evf5c {margin:0px 0px;}
#wa-row-mf1dlrio6evf5c>div {padding: 0px 0px;}
#wa-row-mf1dlu6z6evgmo {margin:0px 0px;}
#wa-row-mf1dlu6z6evgmo>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p8ew {margin:0px 0px;}
#wa-row-mf2vxyqh63p8ew>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p908 {margin:0px 0px;}
#wa-row-mf2vxyqh63p908>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p9p4 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9p4>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p9w8 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9w8>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pae0 {margin:0px 0px;}
#wa-row-mf2vxyqh63pae0>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pahk {margin:0px 0px;}
#wa-row-mf2vxyqh63pahk>div {padding: 0px 0px;}
#wa-row-mfclkvj31daeq8 {margin:0px 0px;}
#wa-row-mfclkvj31daeq8>div {padding: 0px 0px;}
#wa-row-mfcm647o4ftu88 {margin:0px 0px;}
#wa-row-mfcm647o4ftu88>div {padding: 0px 0px;}
#wa-row-mfcm6qj248btjs {margin:0px 0px;}
#wa-row-mfcm6qj248btjs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf194rv64uo3r4 {margin:0px 0px;}
#wa-row-mf194rv64uo3r4>div {padding: 0px 0px;}
#wa-row-mf194rv74uo3b4 {margin:0px 0px;}
#wa-row-mf194rv74uo3b4>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i1i0 {margin:0px 0px;}
#wa-row-mf1dgs7752i1i0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i40o {margin:0px 0px;}
#wa-row-mf1dgs7752i40o>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i4m0 {margin:0px 0px;}
#wa-row-mf1dgs7752i4m0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i520 {margin:0px 0px;}
#wa-row-mf1dgs7752i520>div {padding: 0px 0px;}
#wa-row-mf1dli8q6evd68 {margin:0px 0px;}
#wa-row-mf1dli8q6evd68>div {padding: 0px 0px;}
#wa-row-mf1dlk596evb74 {margin:0px 0px;}
#wa-row-mf1dlk596evb74>div {padding: 0px 0px;}
#wa-row-mf1dlm1c6evdgw {margin:0px 0px;}
#wa-row-mf1dlm1c6evdgw>div {padding: 0px 0px;}
#wa-row-mf1dloec6evfn4 {margin:0px 0px;}
#wa-row-mf1dloec6evfn4>div {padding: 0px 0px;}
#wa-row-mf1dlrio6evf5c {margin:0px 0px;}
#wa-row-mf1dlrio6evf5c>div {padding: 0px 0px;}
#wa-row-mf1dlu6z6evgmo {margin:0px 0px;}
#wa-row-mf1dlu6z6evgmo>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p8ew {margin:0px 0px;}
#wa-row-mf2vxyqh63p8ew>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p908 {margin:0px 0px;}
#wa-row-mf2vxyqh63p908>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p9p4 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9p4>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p9w8 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9w8>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pae0 {margin:0px 0px;}
#wa-row-mf2vxyqh63pae0>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pahk {margin:0px 0px;}
#wa-row-mf2vxyqh63pahk>div {padding: 0px 0px;}
#wa-row-mfclkvj31daeq8 {margin:0px 0px;}
#wa-row-mfclkvj31daeq8>div {padding: 0px 0px;}
#wa-row-mfcm647o4ftu88 {margin:0px 0px;}
#wa-row-mfcm647o4ftu88>div {padding: 0px 0px;}
#wa-row-mfcm6qj248btjs {margin:0px 0px;}
#wa-row-mfcm6qj248btjs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf194rv64uo3r4 {margin:0px 0px;}
#wa-row-mf194rv64uo3r4>div {padding: 0px 0px;}
#wa-row-mf194rv74uo3b4 {margin:0px 0px;}
#wa-row-mf194rv74uo3b4>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i1i0 {margin:0px 0px;}
#wa-row-mf1dgs7752i1i0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i40o {margin:0px 0px;}
#wa-row-mf1dgs7752i40o>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i4m0 {margin:0px 0px;}
#wa-row-mf1dgs7752i4m0>div {padding: 0px 0px;}
#wa-row-mf1dgs7752i520 {margin:0px 0px;}
#wa-row-mf1dgs7752i520>div {padding: 0px 0px;}
#wa-row-mf1dli8q6evd68 {margin:0px 0px;}
#wa-row-mf1dli8q6evd68>div {padding: 0px 0px;}
#wa-row-mf1dlk596evb74 {margin:0px 0px;}
#wa-row-mf1dlk596evb74>div {padding: 0px 0px;}
#wa-row-mf1dlm1c6evdgw {margin:0px 0px;}
#wa-row-mf1dlm1c6evdgw>div {padding: 0px 0px;}
#wa-row-mf1dloec6evfn4 {margin:0px 0px;}
#wa-row-mf1dloec6evfn4>div {padding: 0px 0px;}
#wa-row-mf1dlrio6evf5c {margin:0px 0px;}
#wa-row-mf1dlrio6evf5c>div {padding: 0px 0px;}
#wa-row-mf1dlu6z6evgmo {margin:0px 0px;}
#wa-row-mf1dlu6z6evgmo>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p8ew {margin:0px 0px;}
#wa-row-mf2vxyqh63p8ew>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p908 {margin:0px 0px;}
#wa-row-mf2vxyqh63p908>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p9p4 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9p4>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63p9w8 {margin:0px 0px;}
#wa-row-mf2vxyqh63p9w8>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pae0 {margin:0px 0px;}
#wa-row-mf2vxyqh63pae0>div {padding: 0px 0px;}
#wa-row-mf2vxyqh63pahk {margin:0px 0px;}
#wa-row-mf2vxyqh63pahk>div {padding: 0px 0px;}
#wa-row-mfclkvj31daeq8 {margin:0px 0px;}
#wa-row-mfclkvj31daeq8>div {padding: 0px 0px;}
#wa-row-mfcm647o4ftu88 {margin:0px 0px;}
#wa-row-mfcm647o4ftu88>div {padding: 0px 0px;}
#wa-row-mfcm6qj248btjs {margin:0px 0px;}
#wa-row-mfcm6qj248btjs>div {padding: 0px 0px;}
}
